Subject: Alstom Motor - Gallup Station
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 26 Aug 2001 21:47:40 -0700 (PDT)

The status of the Gallup motor is as follows.  I will try to keep everyone updated as I find answers to any questions.
Please feel free to call me at 505-238-6099

The motor is in the IRS shop in Farmington NM and has had the exciter and rotor removed.  It is to the point that you can get inside and look at some of the damage but until the stator is torn down we will not be able to see anymore.  This will be a destructive move and we don't want to start this until a final decision has been made as to the process of repairing the stator.

The stator is damaged to the extent of rewinding the motor in the opinion of the Alstom rep.
The opinion of the shop foreman at IRS is that they can repair the motor but it will take 2 weeks to make the coils and 4 weeks to install them.
The other option is to see what can be done at Rugby England.
The following letter was sent to Alstom in Rugby along with some attachments of resin properties that we have on site. Paul Savory is going to contact them at 1:00am MST and discuss this with them.  I have set up a conference call on our bridge for 6:30am in hopes to get some of these questions answered.
The number is 877-795-3687  Pin  844699

The following is a copy of the letter that Paul Savory of Alstom sent his people in England.

The motor has been stripped at the IRS workshop at Farmington, New Mexico.
1 phase breaks down at around500V. The fault appears to be at the bottom of a slot, approximately 1/3 of the way down the core. Therefore it would seem that the motor needs a rewind.
Therefore there are several questions that Enron would like answers to urgently.
1 - IRS have told Enron & myself that they can manufacture new coils, strip & rewind the core & VPI the windings but this is obviously providing that we approve. attached is the spec. from the resin they use at their workshop.
2 - Would we supply a person to oversee the strip & rewind especially as Enron want to know why the motor has failed.
3 - What is the time scale for manufacture & delivery of coils from the UK.
4 - What is the time scale for a fully wound core from the UK.
5 - Is there another similar motor available that we can supply.
Please keep in mind that this motor has to meet the same criteria if it is rewound & VPI impregnated here
i.e. same rating, horsepower etc.
Please respond by E-Mail to [email-masked]
A conference call has been set up for 0630 hours USA time, Monday 27/8/01, which is 1330 hours UK time.
Please arrange for whoever is necessary to sit in.
You will have to call USA 877 795 3687. After this you will be asked to enter a pin No: - 844699. You will then be in on the conference.
Should you have any problems please call Todd Ingalls on US 505 238 6099